## libjboss-metadata-java 2.0.3.GA

=== debian/changelog ===
libjboss-metadata-java (2.0.3.GA-1) unstable; urgency=low

  * New upstream release
  * Switch to default-jdk.
  * Clean up Depends.
  * Change Section: java.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 21:32:41 +0200

libjboss-metadata-java (2.0.1.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 20:55:13 +0100

libjboss-metadata-java (2.0.1.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 22:34:20 +0100

libjboss-metadata-java (2.0.0~Beta15-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 22 Jun 2008 23:13:55 +0530

libjboss-metadata-java (2.0.0~Beta14-1) unstable; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sat, 12 Apr 2008 22:40:09 +0530
