=== debian/control ===
Source: libjboss-metadata-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6), quilt
Build-Depends-Indep: ant, default-jdk, libjboss-common-java,
 libjavassist-java, libjboss-reflect-java
Standards-Version: 3.8.0
Homepage: http://jira.jboss.com/jira/browse/JBMDR
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libjboss-metadata-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-metadata-java/

Package: libjboss-metadata-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss MetaData Repository
 A J2EE certified platform for developing and deploying enterprise Java
 applications, Web applications, and Portals, JBoss Application Server
 provides the full range of J2EE 1.4 features as well as extended
 enterprise services including clustering, caching, and persistence.
 .
 JBoss Application Server includes support for Enterprise Java Beans
 (EJB) 3.0 which is designed to dramatically simplify the enterprise
 Java programming model.
 .
 This package contains the jboss metadata libraries.
