=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_JARS		:= jboss-common javassist jboss-reflect

ALL_JARS = $(wildcard jboss*.jar)
DEST_DIR = $(DEB_DESTDIR)/usr/share/java
install/libjboss-metadata-java::
	for jar in $(ALL_JARS); do                         \
	  BASENAME=`basename $$jar .jar`;		   \
	  FULLNAME=$$BASENAME-$(DEB_UPSTREAM_VERSION).jar; \
	  install -m 644 -D $$jar $(DEST_DIR)/$$FULLNAME;  \
	  ln -s $$FULLNAME $(DEST_DIR)/$$BASENAME.jar;     \
	done

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
